{"AwardMax":{"Key":"AwardMax","Value":100000}

,"DailyLimit":{"Key":"DailyLimit","Value":100}

,"TotalLimit":{"Key":"TotalLimit","Value":2800}

,"LogOpen":{"Key":"LogOpen","Value":1}

,"UsedChipRate":{"Key":"UsedChipRate","Value":2}

,"GameEventADD":{"Key":"GameEventADD","Value":10000}

,"MaxGameEvent":{"Key":"MaxGameEvent","Value":5}

}